[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#687270: unblock: googlecl/0.9.13-1.1

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

I'd like to ask for googlecl to be unblocked.

I use this package as "wget for google docs" but it stopped working when
python-gdata (dependency) was upgraded from 2.0.14 to 2.0.16.

So I put python-gdata 2.0.14 on hold in my system and raised the severity
of an already reported bug to "serious", as having to put packages on hold
is a clear sign that one or several packages are not suitable for release.

As a result googlecl was removed from unstable.

But now googlecl has been NMUed and I've checked that it works again
with the current python-gdata, so it would be a pity not to include
the fixed googlecl in wheezy.

unblock googlecl/0.9.13-1.1

The diff is reasonable small and may be found in the logs for this bug:


Note: I'm submitting this report at the request of Amaya, as I believe
the current maintainer is MIA. I'm X-debbugs-Cc:ing all the involved
parties in either case.


Reply to: